Emgmbh\MarketBundle\Entity\Market:
    exclusion_policy: all
    properties:
        number:
            groups:
                - markets_search
                - markets_responsibility
                - markets_risk_assessment
                - markets_annual_instruction
        city:
            groups:
                - markets_search
                - markets_responsibility
        address:
            groups:
                - markets_search
                - markets_responsibility
        team:
            groups:
                - markets_search
        responsibility:
            groups:
                - markets_responsibility
        kmDistrict:
            groups:
                - markets_search
        travelCost:
            groups:
                - markets_search
